import 'package:flutter/cupertino.dart';

mixin AuthMixin {
  late TextEditingController loginController;
  late TextEditingController passwordController;

  void initControllers() {
    loginController = TextEditingController();
    passwordController = TextEditingController();
  }

  void disposeControllers() {
    loginController.dispose();
    passwordController.dispose();
  }
}
